## libdist-inkt-profile-tobyink-perl 0.023

=== debian/changelog ===
libdist-inkt-profile-tobyink-perl (0.023-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#765698.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2014 20:52:17 +0200
