=== debian/control ===
Source: libdist-inkt-profile-tobyink-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdist-inkt-perl,
 libdist-inkt-doap-perl,
 libdist-inkt-role-hg-perl,
 libdist-inkt-role-release-perl,
 libdist-inkt-role-test-perl,
 libdist-inkt-role-test-kwalitee-perl,
 libtest-eol-perl,
 libtest-tabs-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-inkt-profile-tobyink-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-inkt-profile-tobyink-perl.git
Homepage: https://metacpan.org/release/Dist-Inkt-Profile-TOBYINK

Package: libdist-inkt-profile-tobyink-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Dist::Inkt profile for TOBYINK
 Dist::Inkt::Profile::TOBYINK extends the perl distribution builder
 Dist::Inkt to behave distinktively as preferred by Toby Inkster.
