=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/Dist-Inkt-Profile-TOBYINK-([\d.]+)\.tar\.gz
https://metacpan.org/release/Dist-Inkt-Profile-TOBYINK .*/Dist-Inkt-Profile-TOBYINK-([\d.]+)\.tar\.gz
