## libdist-inkt-profile-tobyink-perl 0.024

=== debian/changelog ===
libdist-inkt-profile-tobyink-perl (0.024-5) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * let DebHelper remove Makefile.old

  [ gregor herrmann ]
  * Add back runtime dependencies (and Recommends) which got lost in the
    conversion to dh(1). Thanks to Jonas Smedegaard for the bug report.
    (Closes: #1110710)

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2025 16:58:48 +0200

libdist-inkt-profile-tobyink-perl (0.024-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 06 Aug 2025 23:31:55 +0200

libdist-inkt-profile-tobyink-perl (0.024-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046718)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:18:01 +0100

libdist-inkt-profile-tobyink-perl (0.024-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:35:01 +0100

libdist-inkt-profile-tobyink-perl (0.024-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Require a more recent version of Dist::Inkt.
    + Use Dist::Inkt::Role::StaticInstall.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix recommend cpanminus.
    + Tighten to (build-)depend versioned on libdist-inkt-perl.
  * Update git-buildpackage config:
    + Filter any .gitignore file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.1.
  * Modernize cdbs:
    + Drop build target get-orig-source: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Update copyright info:
    + Extend coverage of packaging.
    + Drop files section for CONTRIBUTING: File no longer shipped upstream.
    + Use License-Grant and License-Reference fields. Thanks to Ben Finney.
  * Bump debhelper compatibility level to 9.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Update watch file:
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Aug 2017 21:12:27 +0200
