=== debian/control ===
Source: libdist-inkt-profile-tobyink-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdist-inkt-doap-perl,
 libdist-inkt-role-hg-perl,
 libdist-inkt-role-release-perl,
 libdist-inkt-role-test-perl,
 libdist-inkt-role-test-kwalitee-perl,
 libtest-eol-perl,
 libtest-tabs-perl,
 libdist-inkt-perl (>= 0.24),
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-profile-tobyink-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-profile-tobyink-perl
Homepage: https://metacpan.org/release/Dist-Inkt-Profile-TOBYINK
Testsuite: autopkgtest-pkg-perl

Package: libdist-inkt-profile-tobyink-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdist-inkt-doap-perl,
 libdist-inkt-role-hg-perl,
 libdist-inkt-role-release-perl,
 libdist-inkt-role-test-perl,
 libdist-inkt-role-test-kwalitee-perl,
 libtest-eol-perl,
 libtest-tabs-perl,
 libdist-inkt-perl (>= 0.24)
Recommends: cpanminus
Description: Dist::Inkt profile for TOBYINK
 Dist::Inkt::Profile::TOBYINK extends the perl distribution builder
 Dist::Inkt to behave distinktively as preferred by Toby Inkster.
