=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Dist-Inkt-Profile-TOBYINK .*/Dist-Inkt-Profile-TOBYINK-(\d[\d.]+)\.tar\.gz
